## trapperkeeper-metrics-clojure 0.4.2

=== debian/changelog ===
trapperkeeper-metrics-clojure (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #855743)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 15:34:07 -0400
