=== debian/control ===
Source: trapperkeeper-metrics-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libkitchensink-clojure (>= 1.2.0),
 libtrapperkeeper-clojure (>= 1.5.2),
 libtrapperkeeper-webserver-jetty9-clojure (>= 1.7.0),
 libring-core-clojure (>= 1.4.0),
 libcheshire-clojure (>= 5.3.1),
 libjava-jmx-clojure (>= 0.3.1),
 libring-defaults-clojure (>= 0.1.5),
 libtools-logging-clojure (>= 0.2.3),
 libslf4j-java (>= 1.7.7),
 libdropwizard-metrics-java (>= 3.2.3-2~),
 libcomidi-clojure (>= 0.3.1),
 libpuppetlabs-http-client-clojure,
 libpuppetlabs-i18n-clojure,
 libtext-markdown-perl | markdown,
 default-jdk-headless
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/trapperkeeper-metrics-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/trapperkeeper-metrics-clojure.git
Homepage: https://github.com/puppetlabs/trapperkeeper-metrics

Package: libtrapperkeeper-metrics-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: Trapperkeeper Metrics Service
 trapperkeeper-metrics is a library intended to help make it easier to track
 metrics in other Trapperkeeper applications. It includes:
 .
  * a TK service that manages the life cycle of your metrics registry
  * config-driven control of metrics and metrics reporting
  * other miscellaneous utility functions for working with metrics
