=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk

MDWN_DOCS = $(patsubst %.md,%.html,$(wildcard $(CURDIR)/*.md))

PRODUCED_JAR=trapperkeeper-metrics.jar
export CLASSPATH=/usr/share/java/clojure.jar:/usr/share/java/kitchensink.jar:/usr/share/java/trapperkeeper.jar:/usr/share/java/cheshire.jar:/usr/share/java/java.jmx.jar:/usr/share/java/ring-defaults.jar:/usr/share/java/ring-core.jar:/usr/share/java/tools.logging.jar:/usr/share/java/slf4j-api.jar:/usr/share/java/metrics-core.jar:/usr/share/java/metrics-graphite.jar:/usr/share/java/comidi.jar
TEST_CLASSPATH=$(CURDIR)/test:/usr/share/java/kitchensink-test.jar:/usr/share/java/trapperkeeper-test.jar:/usr/share/java/trapperkeeper-webserver-jetty9.jar:/usr/share/java/puppetlabs-http-client.jar

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_jh_build: $(MDWN_DOCS)
	jar cf $(PRODUCED_JAR) -C src .
	mkdir -p $(CURDIR)/doc/html && mv $(CURDIR)/*.html $(CURDIR)/doc/html

override_jh_classpath:
	jh_classpath $(PRODUCED_JAR)

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
	rm -rf $(CURDIR)/doc/html

%.html:%.md
	cat debian/header.html > $@
	sed -i'' -e 's#@TITLE@#$(shell head -n 1 $< | sed 's/^#*\s*//')#g' $@
	markdown $< >> $@
	cat debian/footer.html >> $@

# TODO: the tests require graphite support in metrics
#override_dh_auto_test:
#	dh_auto_test
#	(cd test && find . -name "*.clj" | \
#		xargs --verbose clojure -cp $(CURDIR)/$(PRODUCED_JAR):$(CLASSPATH):$(TEST_CLASSPATH))
