=== debian/watch ===
version=4
opts=filenamemangle=s!.*/archive/(.*)!trapperkeeper-metrics-$1! \
 https://github.com/puppetlabs/trapperkeeper-metrics/releases	.*/archive/([\d.]+)\.tar\.gz
