## trapperkeeper-metrics-clojure 1.3.1

=== debian/changelog ===
trapperkeeper-metrics-clojure (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Install the -test.jar. (Closes: #979293)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 06 Jan 2021 19:07:32 -0500

trapperkeeper-metrics-clojure (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Rebuild using lein.
  * d/*.classpath: create.
  * Patch out jolokia support (v2 endpoints).
  * d/control: use dh-compat and update to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: move to the Clojure Team and update VCS fields.
  * d/*.lintian-overrides: override false positive jar-contains-source tag.
  * d/*.examples: install examples.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 26 Dec 2020 19:25:07 -0500
