=== debian/control ===
Source: trapperkeeper-metrics-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libprismatic-schema-clojure (>= 1.1.12),
 libkitchensink-clojure (>= 3.1.1-2),
 libtrapperkeeper-clojure (>= 3.1.0),
 libtrapperkeeper-authorization-clojure (>= 1.0.0-2),
 libpuppetlabs-ring-middleware-clojure (>= 1.3.0),
 libcheshire-clojure,
 libjava-jmx-clojure,
 libring-defaults-clojure,
 libtools-logging-clojure,
 libdropwizard-metrics-java,
 libcomidi-clojure,
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libpuppetlabs-http-client-clojure,
 libtrapperkeeper-webserver-jetty9-clojure,
 libcomplete-clojure <!nocheck>,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-metrics-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-metrics-clojure
Homepage: https://github.com/puppetlabs/trapperkeeper-metrics
Rules-Requires-Root: no

Package: libtrapperkeeper-metrics-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libprismatic-schema-clojure (>= 1.1.12),
 libkitchensink-clojure (>= 3.1.1-2),
 libtrapperkeeper-clojure (>= 3.1.0),
 libtrapperkeeper-authorization-clojure (>= 1.0.0-2),
 libpuppetlabs-ring-middleware-clojure (>= 1.3.0),
 libcheshire-clojure,
 libjava-jmx-clojure,
 libring-defaults-clojure,
 libtools-logging-clojure,
 libdropwizard-metrics-java,
 libcomidi-clojure,
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
Recommends: ${java:Recommends}
Description: Trapperkeeper Metrics Service
 trapperkeeper-metrics is a library intended to help make it easier to track
 metrics in other Trapperkeeper applications. It includes:
 .
  * a TK service that manages the life cycle of your metrics registry
  * config-driven control of metrics and metrics reporting
  * other miscellaneous utility functions for working with metrics
