=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: superficial

# Fails because there's a classpath problen with tools-analyzer. Needs to be
# debugged
#Tests: unittests
#Depends: @, clojure
