## trapperkeeper-metrics-clojure 1.4.3

=== debian/changelog ===
trapperkeeper-metrics-clojure (1.4.3-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * Replace the old Clojure Team email by the new one.

  [ Jérôme Charaoui ]
  * New upstream version 1.4.3
  * Refresh Lein Local patch
  * Reenable Jolokia, remove patch to disable (Closes: #978402)
  * Add d/gbp.conf with clojure-team defaults
  * d/watch: switch to git mode, releases page blank
  * Add 2 missing deps to Build-Dep and classpath jars
  * d/control: add missing libbcpkix-java Build-Dep
  * d/control: tag test-specific build-deps
  * d/control: remove nocheck tag from Build-Dep
  * d/control: version puppetlabs/http-client dependency
  * d/control: cleanup binary deps
  * d/control: run wrap-and-sort -bastk
  * d/rules: skip testsuite when nocheck in build options
  * Reenable upstream unittests in autopkgtests
  * Fix test failure in upstream testsuite, forwarded
  * Bump Standards-Version to 4.6.1, no changes needed
  * Rework autopkgtests, use bultitude for test discovery

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 11 Jul 2022 19:37:59 -0400

trapperkeeper-metrics-clojure (1.3.1-2) UNRELEASED; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Team upload.
  * New upstream version 1.3.1
  * Replace the old Clojure Team email by the new one.

  [ Jérôme Charaoui ]
  * Add d/gbp.conf with clojure-team defaults
  * d/watch: switch to git mode, releases page blank
  * New upstream version 1.4.3
  * Refresh Lein Local patch
  * Reenable Jolokia, remove patch to disable
  * d/control: add missing libbcpkix-java Build-Dep
  * Fix test failure in upstream testsuite, forwarded
  * d/rules: skip testsuite when nocheck in build options
  * d/control: tag test-specific build-deps
  * Reenable upstream unittests in autopkgtests
  * d/control: run wrap-and-sort -bastk
  * Bump Standards-Version to 4.6.1, no changes needed
  * Add 2 missing deps to Build-Dep and classpath jars
  * d/control: remove nocheck tag from Build-Dep
  * Rework autopkgtests, use bultitude for test discovery

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 09 Jul 2022 12:02:06 -0400
