=== debian/control ===
Source: trapperkeeper-metrics-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 leiningen,
 libbcpkix-java,
 libcheshire-clojure,
 libclojure-java,
 libcomidi-clojure,
 libcomplete-clojure <!nocheck>,
 libdropwizard-metrics-java,
 libjava-jmx-clojure,
 libjolokia-core-java,
 libkitchensink-clojure (>= 3.1.1-2) <!nocheck>,
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-http-client-clojure (>= 1.2.0-5) <!nocheck>,
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libpuppetlabs-ring-middleware-clojure (>= 1.3.0),
 libring-defaults-clojure,
 libring-servlet-clojure,
 libtools-logging-clojure,
 libtrapperkeeper-authorization-clojure (>= 1.0.0-2),
 libtrapperkeeper-clojure (>= 3.1.0),
 libtrapperkeeper-webserver-jetty9-clojure <!nocheck>,
 maven-repo-helper,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-metrics-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-metrics-clojure
Homepage: https://github.com/puppetlabs/trapperkeeper-metrics
Rules-Requires-Root: no

Package: libtrapperkeeper-metrics-clojure
Architecture: all
Depends:
 libkitchensink-clojure (>= 3.1.1-2),
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libpuppetlabs-ring-middleware-clojure (>= 1.3.0),
 libtrapperkeeper-authorization-clojure (>= 1.0.0-2),
 libtrapperkeeper-clojure (>= 3.1.0),
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Trapperkeeper Metrics Service
 trapperkeeper-metrics is a library intended to help make it easier to track
 metrics in other Trapperkeeper applications. It includes:
 .
  * a TK service that manages the life cycle of your metrics registry
  * config-driven control of metrics and metrics reporting
  * other miscellaneous utility functions for working with metrics
