=== debian/rules ===
--- 
+++ 
@@ -18,14 +18,11 @@
 	lein jar
 	# symlink so we don't need a version in debian/*.poms
 	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
-	cd target/test && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM)-test.jar $(NAME)-test.jar
-
-override_jh_installlibs:
-	jh_installlibs target/$(NAME).jar
-	jh_installlibs target/test/$(NAME)-test.jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	lein test
+endif
 
 override_dh_clean:
 	rm -f debian/maven-repo
