## trapperkeeper-metrics-clojure 1.5.0

=== debian/changelog ===
trapperkeeper-metrics-clojure (1.5.0-5) unstable; urgency=medium

  * d/control: bump Breaks: on puppetserver

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 11 Feb 2023 13:18:00 -0500

trapperkeeper-metrics-clojure (1.5.0-4) unstable; urgency=medium

  * drop jackson and snakeyaml version overrides (Closes: #1030427)
  * d/control: add myself to Uploaders
  * d/patches: require clojure 1.x in lein local
  * d/rules: fix FTBFS when package is used as Build-Dep
  * d/tests: streamline classpaths

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 07 Feb 2023 12:35:33 -0500

trapperkeeper-metrics-clojure (1.5.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: bump Standards-Version, no changes needed
  * d/rules: ship test jar, add to local maven repo
  * add lintian override for capitalization false positive

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 09 Jan 2023 11:51:16 -0500

trapperkeeper-metrics-clojure (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches/0001: remove Java version restriction. (Closes: #1026647)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 07 Jan 2023 10:01:21 -0500

trapperkeeper-metrics-clojure (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0
  * d/patches: rebase for new upstream version
  * regenerate pki for tests, should fix repro builds

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 21 Oct 2022 09:01:12 -0400
