=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders:
  Apollon Oikonomopoulos <apoikos@debian.org>,
+ Jérôme Charaoui <jerome@riseup.net>,
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk-headless,
  javahelper,
  leiningen,
  libbcpkix-java,
@@ -17,19 +18,19 @@
  libdropwizard-metrics-java,
  libjava-jmx-clojure,
  libjolokia-core-java,
- libkitchensink-clojure (>= 3.1.1-2) <!nocheck>,
+ libkitchensink-clojure (>= 3.2.1) <!nocheck>,
  libprismatic-schema-clojure (>= 1.1.12),
- libpuppetlabs-http-client-clojure (>= 1.2.0-5) <!nocheck>,
- libpuppetlabs-i18n-clojure (>= 0.9.0-2),
- libpuppetlabs-ring-middleware-clojure (>= 1.3.0),
+ libpuppetlabs-http-client-clojure (>= 2.0.1-4) <!nocheck>,
+ libpuppetlabs-i18n-clojure (>= 0.9.2-2),
+ libpuppetlabs-ring-middleware-clojure (>= 1.3.1-3),
  libring-defaults-clojure,
  libring-servlet-clojure,
  libtools-logging-clojure,
- libtrapperkeeper-authorization-clojure (>= 1.0.0-2),
- libtrapperkeeper-clojure (>= 3.1.0),
- libtrapperkeeper-webserver-jetty9-clojure <!nocheck>,
+ libtrapperkeeper-authorization-clojure (>= 1.0.0-3),
+ libtrapperkeeper-clojure (>= 3.2.0-2),
+ libtrapperkeeper-webserver-jetty9-clojure (>= 4.4.1-4) <!nocheck>,
  maven-repo-helper,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-metrics-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-metrics-clojure
 Homepage: https://github.com/puppetlabs/trapperkeeper-metrics
@@ -48,6 +49,8 @@
  ${misc:Depends},
 Recommends:
  ${java:Recommends},
+Breaks:
+ puppetserver (<= 7.9.4-2)
 Description: Trapperkeeper Metrics Service
  trapperkeeper-metrics is a library intended to help make it easier to track
  metrics in other Trapperkeeper applications. It includes:
