=== debian/tests/control ===
Tests: smoke
Depends:
 clojure,
 @,
Restrictions: superficial

Tests: upstream
Depends:
 clojure,
 libbultitude-clojure,
 libcomplete-clojure,
 libkitchensink-clojure,
 libtrapperkeeper-clojure,
 libtrapperkeeper-webserver-jetty9-clojure,
 @,
Restrictions: allow-stderr
